{
  "apps": [
    {
      "app_id": "app_d8484497-b014-41f1-8285-ba9758a56682",
      "org_id": "orga_5bfefbab-7e3e-41ad-92f9-85613f632510",
      "deploy_url": "https://push-n3-par-clevercloud-customers.services.clever-cloud.com/app_d8484497-b014-41f1-8285-ba9758a56682.git",
      "git_ssh_url": "git+ssh://git@push-n3-par-clevercloud-customers.services.clever-cloud.com/app_d8484497-b014-41f1-8285-ba9758a56682.git",
      "name": "0-timeline-new.",
      "alias": "0-timeline-new"
    },
    {
      "app_id": "app_d49a454e-50ab-4a86-ae4b-0cea72ac583f",
      "org_id": "orga_5bfefbab-7e3e-41ad-92f9-85613f632510",
      "deploy_url": "https://push-n3-par-clevercloud-customers.services.clever-cloud.com/app_d49a454e-50ab-4a86-ae4b-0cea72ac583f.git",
      "git_ssh_url": "git+ssh://git@push-n3-par-clevercloud-customers.services.clever-cloud.com/app_d49a454e-50ab-4a86-ae4b-0cea72ac583f.git",
      "name": "0_timeline",
      "alias": "0timeline"
    }
  ]
}